Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1494117 - Upgrade sshpass to 1.06
Summary: Upgrade sshpass to 1.06
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: sshpass
Version: 4.1.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.8
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks: 1493581
TreeView+ depends on / blocked
 
Reported: 2017-09-21 13:36 UTC by Sandro Bonazzola
Modified: 2017-12-12 09:21 UTC (History)
2 users (show)

Fixed In Version: sshpass-1.06-2.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
With this update, the sshpass package has been upgraded to version 1.06. This upgrade adds -P for overriding the password prompt, adds -v for verbose logging of the prompt detection prompt, allows packagers and compilers to change the default password prompt, and when -V is used the default password prompt will also be printed.
Clone Of:
Environment:
Last Closed: 2017-12-12 09:21:06 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3410 0 normal SHIPPED_LIVE sshpass bug fix and enhancement update 2017-12-12 14:14:04 UTC

Description Sandro Bonazzola 2017-09-21 13:36:08 UTC
Rebase on sshpass 1.06

Comment 2 Sandro Bonazzola 2017-10-13 09:01:46 UTC
Need to rebase to sshpass-1.06-2.el7

Comment 7 errata-xmlrpc 2017-12-12 09:21:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3410


Note You need to log in before you can comment on or make changes to this bug.